Letter to Shareholders

Strong performance across all segments of our
broadly based health care business in 2002
enabled Johnson & Johnson to achieve exceptional
growth in both sales and earnings.
Record sales of $36.3 billion represented 12.3% growth
from 2001. Operational growth was 12.1%, with currency
exchange rates contributing a favorable effect, .2%,
for the first time in seven years.
Record net earnings of $6.8 billion, an increase of
15.0%, excluding special charges, led to diluted earnings
per share growth of 16.8%, from $1.91 in 2001 to $2.23.
Against this strong performance, the Board of Directors
increased the quarterly dividend in April 2002 for the
40th consecutive year, from $.18 per quarter to $.205 per
quarter, an increase of 13.9%.
Our cash flow from operations continued to be very
strong in 2002, at $8.2 billion. This is net of approximately
$750 million, after tax, that we invested in our various
pension plans during the year to ensure their continued
strength. More relevant is what we monitor as free cash
flow, or the portion of operating cash flow that remains

after the Company has made the necessary investments
through capital expenditures to support the growth
of the business. In 2002, strong free cash flow of $6.2
billion provided fuel for a $5 billion share repurchase
program, acquisitions of $.5 billion, and the dividend
increase referred to earlier. We did this while maintaining
the Companys outstanding triple A credit rating.
Setting these results in the context of our historical performance,
2002 was a very good year for our Company,
and was consistent with our long tradition of growth.
In fact, the last time we did not achieve year on year
sales growth was in 1931, during the Great Depression.
Earnings growth, too, has been remarkably consistent,
with double-digit gains, excluding special charges, in
each of the past 18 years.
One of the most important ways we can encourage
long-term consistent performance is through investments
in science and technology. Indeed, the theme
of our report this year, Delivering on the Promise of
Technology, is evidence of our belief that these
investments are fundamental to both sustaining and

establishing leadership positions that permit us to deliver
superior returns to our shareholders, and make a meaningful
difference in health care for people around the world.
In each of our business segments, and throughout
our worldwide operations, we face the future with optimism
and commitment because we see many opportunities
for continued growth and development. We pursue
this growth by managing against a set of broad principles:
maintaining a broadly based health care business,
stressing a decentralized system of management, and
managing for the long term on a foundation of values as
espoused in Our Credo.
Our extraordinary record of consistent performance is a
result of our broad base in human health care. Increasingly,
we emphasize collaborations across our technology platforms
that will enable proprietary positions. The CYPHER
Sirolimus-eluting Stent is a promising example of the collaborative
outcomes we can achieve. At the same time,
we recognize the potential to seize opportunity through
both external licensing arrangements and strategic acquisitions.
In the second quarter, we completed the acquisition
of Tibotec-Virco N.V. of Belgium, an organization focused
on developing anti-viral treatments, and early this year
acquired OraPharma, Inc., a specialty pharmaceutical
company. The recently announced agreement to acquire
Scios Inc., a California-based company with a product
to treat congestive heart failure and an important biopharmaceutical
pipeline, is further evidence of this strategy.
We hope to conclude this acquisition in the second quarter
of this year.
Our decentralized management system is also reflected
in our strong performance, as it gives us focus and a
sense of ownership in local markets through dedicated
and empowered management groups. They can quickly
pursue local avenues of opportunity.
We focus on managing the Company for the long term;
that sustains our performance because it emphasizes
investment for the future and the importance of true innovation.
In 2002, we invested $4.0 billion in research and
development, 10.2% more than in the previous year.
Since 1999, in our pharmaceutical companies alone, the
research and development staff has grown more than 50%,
to 6,700. Recently, we announced the pending acquisition
of 3-Dimensional Pharmaceuticals, an outstanding organization
that will be a strategic complement to our pharmaceutical
discovery and development research capabilities

We are also engaged in a three-year capital investment
program begun in 2001 of more than $500 million
in worldwide research and development across all our
business segments. We are making major enhancements
and additions to our facilities and to our information
technology infrastructure so as to accelerate our ability
to bring new products to market  to deliver on the
promise of technology.
Finally, but no less significantly, we sustain our consistent
performance through a culture that is based on a
strong system of values. We expect the highest standards
of ethical behavior throughout our global organization,
achieved when each of us assumes responsibility for leadership
and integrity. We are guided in that pursuit by Our
Credo, the embodiment of our values, which has now
been in place for 60 years.
This four-part strategic business model  broadly
based in human health care, decentralized, managed for
the long term, on a foundation of strong values  has
served us well, yielding an enduring record of consistent
growth and performance. It continues to light our way
into the future.
In terms of business performance, 2002 was a
successful year for Johnson & Johnson, with pharmaceuticals
once again the largest and fastest growing
of our three business segments. Worldwide pharmaceutical
sales grew 15.5%, with operational growth of
14.8%. Importantly, our growth in this area reflects the
performance of a number of key products. PROCRIT/
EPREX, for the treatment of anemia, continued to
realize new potential around the world, although the
entry of a key competitor in the U.S. market will mandate
increased focus on clinical and competitive advantages
going forward. Other strong performers were
RISPERDAL, an antipsychotic, for which we have now
filed an application for use as a treatment for bipolar
disorder; REMICADE, a treatment for rheumatoid
arthritis and Crohns disease, which is now being
reviewed for other indications in immune-mediated diseases;
DURAGESIC, a transdermal patch for chronic
pain; ACIPHEX/PARIET, a proton pump inhibitor for
gastrointestinal disorders which was approved in 2002
for two additional indications, symptomatic gastrointestinal
reflux disease and the most common cause of
peptic ulcers; and TOPAMAX, an antiepileptic, for
which we have now filed for monotherapy treatment
and for the prevention of migraine headaches in adults.
During the year, the Company also received U.S. Food
and Drug Administration (FDA) approval for LEVAQUIN
for an additional indication for the treatment of nosocomial
pneumonia, the second most common hospital-acquired
infection. And, extending leadership in the contraceptives
market, we launched ORTHO EVRA, the first contraceptive
patch, and ORTHO TRI-CYCLEN LO, a new low-dose
oral contraceptive.
But 2002 was not without product challenges. In
Europe, in a small subset of the patients taking EPREX
subcutaneously for chronic renal failure, and some taking
other erythropoietins, we saw the rare but serious
occurrence of Pure Red Cell Aplasia, an immune
response. Based on our continuing investigation of the
issues, we implemented a labeling change for EPREX
that provides patients with important information about
the safest method of administration. While we recognize
the potential effect on the growth of EPREX as a
result of our actions, our urgent priority is to ensure the
safety of patients who rely on this product.
Our Medical Devices and Diagnostics segment, the
leading medical device business in the world, represents
34.7% of worldwide sales, and saw operational
growth of 12.9% in 2002. Strong sales growth was
achieved across our major areas of business, including
the Cordis circulatory disease management products;
DePuy orthopaedic joint reconstruction and spinal
products; Ethicon wound care, surgical sports medicine
and womens health products; LifeScan blood glucose
monitoring products; Ethicon Endo-Surgery minimally
invasive surgery products; Ortho-Clinical Diagnostics
professional diagnostic products, and Vistakon disposable
contact lenses.
The CYPHER Sirolimus-eluting Stent from Cordis, a
great example of collaboration between our devices
and pharmaceutical segments, is now available in more
than 50 countries around the world, with FDA approval
in the United States hoped for soon. Although the reimbursement
system in Europe has constrained growth to
some extent, we are pleased with the level of market
acceptance for this product. This is a breakthrough technology
that will have a significant impact on the health
and well-being of patients.
Other developments included the FDA approval of
VICRYL Plus suture from Ethicon, the only suture with
an antibacterial coating to reduce the potential for surgical
site infection; the acquisition of Obtech Medical AG,
which markets Europes leading treatment for morbid
obesity, and its integration into the Ethicon Endo-Surgery

business; and a favorable FDA panel recommendation
for the INDEPENDENCE iBOT Mobility System, which
we hope to bring to market in 2003.
The Vision Care franchise had an outstanding year,
particularly with the broad acceptance of ACUVUE 2,
further penetration in the Japanese market of 1-DAY
ACUVUE, and the growing popularity of ACUVUE 2
COLOURS tinted contact lens.
Our Consumer segment continues to deliver solid performance,
representing 18.1% of total sales and achieving
2002 operational growth of 4.6%. The combined skin
care businesses of NEUTROGENA, AVEENO, CLEAN &
CLEAR and RoC saw strong growth, particularly
through an emphasis on superior science and technology,
as did the nutritionals category, most notably SPLENDA
no-calorie sweetener, now a market leader in the
table top sweetener category and an ingredient in more
than 2,000 brands sold in more than 30 countries, and
VIACTIV calcium chews. The new BAND-AID Brand
Liquid Bandage helped the wound care franchise achieve
strong growth, and is one more example of collaboration
on a proven technology  in this case the prescription
device DERMABOND Topical Skin Adhesive  and its
adaptation for a new market application.
Against this backdrop, we are confident that we are
well positioned for the future. Our performance in 2002 is
evidence of our shift in recent years to businesses more
firmly rooted in science and technology  higher margin,
proprietary businesses that offer opportunity for sustained
profitable growth. We will continue to seize these
competitive advantages, to capitalize on opportunities
that offer the promise of better health care for people
around the world.
The strength of our leadership, and the diversity of
experiences and background they bring to our organization,
are key to our continued success. We thank our dedicated
Board of Directors for the counsel they provide in
this regard. In April 2002, we welcomed David Satcher,
M.D., Ph.D., to the Companys Board of Directors.
Dr. Satcher, the former Surgeon General of the United
States, is Director of the National Center for Primary Care
at the Morehouse School of Medicine. With regret, we
accepted the resignation of John Snow, who has been
named to the Cabinet position of Secretary of the Treasury
of the United States. We appreciate the guidance he provided
since 1998 as a member of our Board, and we wish
him well in service to the country.
We acknowledge the outstanding contributions of

two Board members who will retire in April 
Dr. Maxine Singer, a member of the Board since 1991,
and Robert Wilson, who most recently served as
Senior Vice Chairman of the Board. Bobs contributions,
first to our pharmaceutical businesses and later
to our Corporate management and Board direction,
were instrumental to our growth over the last decade
and will be greatly missed.
We begin another year with enthusiasm. These are
exciting times. We move ahead with an agenda focused
on key strategic imperatives  the development of
innovative product solutions, collaborations across our
broadly based health care business, flawless execution,
and leadership. We acknowledge the great heritage on
which we stand but see the promise of the future yet to
be fulfilled. As we build on that foundation, we move
from strength to strength, recognizing the enormous
dedication and power of our workforce now more than
108,300 strong. We are grateful for their efforts and for
the continued allegiance of you, our shareholders.
Together, you give us confidence that we can harness,
and indeed deliver on, the promise of technology to
improve health care.

William C. Weldon
Chairman of the Board and
Chief Executive Officer
James T. Lenehan
Vice Chairman of the Board and
President
March 12, 2003